Subject: Re: bug#30457: 26.0.91; bidi-display-reordering makes navigation around melpa/archive-contents slow

From: Noam Postavsky <[email-masked]>
Date: Wed, 14 Feb 2018 20:48:59 -0500

Aaron Jensen <[email-masked]> writes:

> I didn't know this, I'm not sure what it means in practice. Perhaps
> I'll turn it back to t for now and just have that in my bag of tricks
> if I encounter a file that has this problem.

Another workaround/trick for long-lines in cases where the line in
question is a big lisp expression

    M-: (pp-buffer) RET

(but only in Emacs 26; before that lisp indentation is quadratic in the
size of the expression, cf Bug#25122)